/* vec_chi_contains(const IA_VectorI<IA_Point<int>,int>*,const IA_Set<int>&) */

#include "AuxImage.h"
#include "AuxImage.c"
#include "VectorI.h"
#include <Point.h>
#include <Set.h>

static void _dummy_(const IA_VectorI<IA_Point<int>,int>* a1, const IA_Set<int>& a2)
{
	vec_chi_contains(a1, a2);
}
